Cherokee-Worker(1)

NAME
cherokee-worker - Cherokee Web Server internal worker

SYNOPSIS
cherokee-worker [options]

DESCRIPTION
cherokee-worker is a part of Cherokee, an extremely fast, flexible and embeddable web server. This executable is meant to be invoked only by cherokee(1). Executing it directly is a discouraged practice.

DEVELOPMENT
This binary implements the Cherokee Web Server functionality, although it misses a few security features implemented on the main executable: cherokee(1).

Executing it alone could be only useful for debugging purposes.

AUTHOR
Alvaro Lopez Ortega <alvaro@alobbs.com>. Manual page maintained by Taher Shihadeh <taher@unixwars.com>